Conversion Tools - Bug #4031

regression in comments conversion
04/02/2019 10:04 AM - Eric Faulhaber

Status: Rejected Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

billable: No case_hum:

vendor_id: GCD version:

Description

Related issues:

Duplicates Conversion Tools - Bug #3891: 3750a regression in comment attachment New

History

#1 - 04/02/2019 10:07 AM - Eric Faulhaber

We recently (3750a?) introduced a regression in the handling of comments during conversion. Instead of emitting in their natural places in the code as
before, comments seem to emit bunched up around the execute method, either just above, just below, or just inside the closing parenthesis.

#2 - 04/02/2019 10:08 AM - Constantin Asofiei

- Related to Bug #3891: 3750a regression in comment attachment added

#3 - 04/02/2019 10:42 AM - Eric Faulhaber
- Related to deleted (Bug #3891: 3750a regression in comment attachment)

#4 - 04/02/2019 10:43 AM - Eric Faulhaber

- Duplicates Bug #3891: 3750a regression in comment attachment added

#5 - 04/02/2019 10:43 AM - Eric Faulhaber

- Status changed from New to Rejected

| didn't realize this already had been reported.

05/17/2024

1/1



http://www.tcpdf.org

